STOREBACKUPLS(1)

NAME
storeBackupls.pl - Lists backup directories generated with storeBackup.pl with week day.

SYNOPSIS
    storeBackupls.pl -f configFile [--print] [storeBackup-dir]
    storeBackupls.pl [-v] [--print] storeBackup-dir

OPTIONS

--verbose, -v
        additional informations about the backup directories

--print
        print configuration read from configuration file and stop

--file, -f
        configuration file; analyse backups depending on
        keep parameters in configuration file

storeBackup-dir
        directory where the storeBackup directories are
        overwrites the path in the config file if used with -f

COPYRIGHT
Copyright (c) 2002-2012 by Heinz-Josef Claes (see README). Published under the GNU General Public License v3 or any later version